# Uses of Class
org.apache.qpid.proton.codec.FloatType.FloatEncoding

Packages that use FloatType.FloatEncoding
Package
Description
org.apache.qpid.proton.codec

## Uses of FloatType.FloatEncoding in org.apache.qpid.proton.codec

Methods in org.apache.qpid.proton.codec that return FloatType.FloatEncoding
Modifier and Type
Method
Description
`FloatType.FloatEncoding`
FloatType.`getCanonicalEncoding()`
`FloatType.FloatEncoding`
FloatType.`getEncoding(Float val)`
Methods in org.apache.qpid.proton.codec that return types with arguments of type FloatType.FloatEncoding
Modifier and Type
Method
Description
`Collection<FloatType.FloatEncoding>`
FloatType.`getAllEncodings()`